Bug 250162 - maintainership change request
maintainership change request
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ipython (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-30 15:49 EDT by Shahms E. King
Modified: 2013-01-10 05:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 13:24:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Shahms E. King 2007-07-30 15:49:52 EDT
Package Change Request
======================
Package Name: ipython
Updated Fedora Owners: jbowes@redhat.com,shahms@shahms.com
Comment 1 Jason Tibbitts 2007-07-30 16:14:45 EDT
Acked on IRC.

CVS done.

Note You need to log in before you can comment on or make changes to this bug.